.container {
  margin-top: 10%;
  background-color: #fe7a78;
  width: 1100px;
  height: 500px;
  background-image: url(img/bg-intro-desktop.png);
}
.head-left {
  font-size: 22px;
  font-size: 30px;
  margin-bottom: 25px;
  color: white;
}
.offers {
  margin-top: 5rem;
  text-align: center;
  width: 25rem;
}
.left {
  margin-top: 10rem;
  width: 25rem;
  margin-right: 10rem;
  color: white;
}
.try {
  width: 25rem;
  background-color: rgb(67, 67, 146);
  border-radius: 5px;
  color: white;
  height: 40px;
  margin-bottom: 20px;
  padding-top: 10px;
  box-shadow: 2px 2px rgb(131, 129, 129);
}
.form {
  width: 25rem;
  background-color: white;
  padding: 15px;
  padding-right: 30px;
  border-radius: 5px;
  box-shadow: 5px 5px rgb(131, 129, 129);
}
.form-control {
  margin: 10px;
}
button {
  margin-top: 10px;
  width: 100%;
  color: white;
  background-color: rgb(31, 216, 124);
  border-style: none;
  border-radius: 5px;
  margin-left: 10px;
  margin-bottom: 10px;
}
footer {
  font-size: 12px;
}
footer span {
  color: red;
}
.word {
  width: 20rem;
  font-size: 12px;
}
